builddir = /build
pkgbuild_sha256sum = 65c698ae2b091e626a5a1d07612f4bab7605e164f58a722973d89a32436d6e22
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
